@font-face {
	font-family: 'HelveticaNeue-Light';
	src: url('../fonts/HelveticaNeue-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/HelveticaNeue-Light.woff') format('woff'), url('../fonts/HelveticaNeue-Light.ttf') format('truetype'), url('../fonts/HelveticaNeue-Light.svg#HelveticaNeue-Light') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'HelveticaNeueW01-Thin';
	src: url('../fonts/HelveticaNeueW01-Thin.eot?#iefix') format('embedded-opentype'), url('../fonts/HelveticaNeueW01-Thin.woff') format('woff'), url('../fonts/HelveticaNeueW01-Thin.ttf') format('truetype'), url('../fonts/HelveticaNeueW01-Thin.svg#HelveticaNeueW01-Thin') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'helveticabold';
	src: url('../fonts/helvetica_bold-webfont.woff2') format('woff2'), url('../fonts/helvetica_bold-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
a {
	color: #333;
}
a:hover, a:focus {
	text-decoration: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
body {
	background: #fff;
	font-family: 'HelveticaNeue-Light';
	font-size: 16px;
	line-height: 18px;
	color: #333;
}
h3 {
	background: url(../images/bg_heading.png) no-repeat right bottom;
	display: inline-block;
	text-transform: uppercase;
	font-size: 26px;
	color: #008ee0;
	padding: 0 22px 12px 0;
	margin-bottom: 20px;
}
/* navigation */
.navbar-default {
	background-color: #282828;
	border: none;
	margin-bottom: 0;
}
.navbar {
	border-radius: 0;
}
.navbar-nav {
	padding: 14px 0;
}
.navbar-default .navbar-nav > li > a {
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #fff;
}
.navbar-default .navbar-brand {
	padding: 0;
	padding-top: 6px;
}
.navbar > .container .navbar-brand {
	margin-left: 0;
}
/* slider */
.flex-control-nav {
	bottom: 20px;
}
.flex-control-paging li a {
	background: #d0d0d0;
	border-radius: 0;
	border: none;
	width: 50px;
	height: 4px;
	box-shadow: none;
}
.flex-control-paging li a.flex-active {
	background: #808080;
}
/*.flexslider .slides img {
	height: 100vh;
}*/
.flexslider .slides li {
	position: relative;
}
.slider_caption {
	position: absolute;
	left: 8%;
	top: 36%;
	z-index: 99;
}
.slider_caption h2 {
	text-transform: uppercase;
	font-size: 48px;
	line-height: 56px;
}
.slider_caption h2 strong {
	font-weight: bold;
	display: block;
	font-size: 56px;
}
.slider_caption h2 strong b {
	display: block;
	padding-left: 110px;
}
.slider_caption h2 dt {
	display: block;
	text-align: right;
}
/* add */
.add_div {
	padding-bottom: 30px;
}
.add_div [class*="col-"] {
	padding: 0;
}
.add_div li img {
	width: 100%;
}
/* who_we_are */
.who_we_are {
	padding-bottom: 60px;
}
.img_center {
	text-align: center;
}
.who_we_are h3 {
	padding-top: 40px;
}
.who_we_are p {
	font-size: 18px;
	line-height: 24px;
	margin-bottom: 18px;
}
.map_div {
	padding-bottom: 50px;
}
.amazingcarousel-bullet-list {
	display: none;
}
/* tabs */
.tab_section {
	padding-bottom: 50px;
}
.resp-tabs-list {
	text-align: center;
	width: 50%;
	float: left;
}
.resp-tabs-container {
	width: 50%;
	float: left;
	padding-top: 0;
	padding-left: 0;
}
.resp-tabs-container p {
	font-size: 18px;
	line-height: 26px;
}
.resp-tabs-container h3 {
	background: url(../images/bg_heading2.png) no-repeat left bottom;
	padding-left: 30px;
	margin-bottom: 0;
	padding-bottom: 16px;
}
.resp-tabs-list li {
	text-transform: uppercase;
	text-align: center;
	margin-left: 0;
	display: inline-block;
	font-size: 14px;
	font-weight: bold;/*width: calc(100% / 4);*/
}
.resp-tabs-list li a {
	display: inline-block;
	padding: 5px 15px;
	color: #333;
}
.resp-tabs-list li a span {
	width: 51px;
	height: 51px;
	display: inline-block;
}
.resp-tabs-list li a strong {
	display: block;
}
.resp-tabs-list li:nth-child(1) a span {
	background: url(../images/tab_ic1.png) no-repeat left top;
}
.resp-tabs-list li:nth-child(2) a span {
	background: url(../images/tab_ic2.png) no-repeat left top;
}
.resp-tabs-list li:nth-child(3) a span {
	background: url(../images/tab_ic3.png) no-repeat left top;
}
.resp-tabs-list li:nth-child(4) a span {
	background: url(../images/tab_ic4.png) no-repeat left top;
}
.resp-tabs-list li:nth-child(5) a span {
	background: url(../images/tab_ic5.png) no-repeat left top;
}
.resp-tabs-list li:hover:nth-child(1) a span {
	background-position: left bottom;
}
.resp-tabs-list li:hover:nth-child(2) a span {
	background-position: left bottom;
}
.resp-tabs-list li:hover:nth-child(3) a span {
	background-position: left bottom;
}
.resp-tabs-list li:hover:nth-child(4) a span {
	background-position: left bottom;
}
.resp-tabs-list li:hover:nth-child(5) a span {
	background-position: left bottom;
}
.resp-tabs-list li:first-child {
	border-left: none;
}
.resp-tabs-list li a:hover {
	color: #008ee0;
}
.resp-tabs-list li.r-tabs-state-active:nth-child(1) a span {
	background-position: left bottom;
}
.resp-tabs-list li.r-tabs-state-active:nth-child(2) a span {
	background-position: left bottom;
}
.resp-tabs-list li.r-tabs-state-active:nth-child(3) a span {
	background-position: left bottom;
}
.resp-tabs-list li.r-tabs-state-active:nth-child(4) a span {
	background-position: left bottom;
}
.resp-tabs-list li.r-tabs-state-active:nth-child(5) a span {
	background-position: left bottom;
}
.resp-tabs-list li.r-tabs-state-active a {
	color: #008ee0;
}
.r-tabs .r-tabs-nav {
	margin: 0;
	padding: 0;
}
.r-tabs .r-tabs-tab {
	display: inline-block;
	margin: 0 0 26px 0;
	list-style: none;
}
.r-tabs .r-tabs-panel {
	padding: 15px;
	display: none;
}
.r-tabs .r-tabs-accordion-title {
	display: none;
}
.r-tabs .r-tabs-panel.r-tabs-state-active {
	display: block;
}
.amazingcarousel-bullet-list {
	display: none;
}
/* testimonial */
.testimonial {
	text-align: center;
	background: #f7f7f7;
	margin-bottom: 80px;
	padding: 40px 0;
}
.testimonial p {
	font-size: 16px;
	line-height: 18px;
	max-width: 500px;
	margin: 0 auto;
	margin-bottom: 60px;
	margin-top: 20px;
}
.amazingcarousel-image > div {
	display: none !important;
}
#amazingcarousel-container-14 {
	padding: 0;
}
.testimonial .quotes {
	display: inline-block;
	margin-top: 16px;
}
/* call_back_form */
.call_back_form h3 {
	margin-bottom: 26px;
}
.call_back_form input, .call_back_form textarea {
	border: #bcbcbc 1px solid;
	background: #f7f7f7;
	border-radius: 0;
	box-shadow: 0;
	height: 44px;
	margin-bottom: 8px;
	color: #333;
	font-size: 16px;
}
.call_back_form textarea {
	height: 200px;
	margin-bottom: 15px;
}
.call_back_form button {
	border: #000 solid 1px;
	font-size: 14px;
	padding: 6px 16px;
	background: #fff;
	color: #000;
	border-radius: 4px;
	font-weight: bold;
}
/* footer */
footer {
	background: #333;
	padding: 50px 0 30px 0;
	color: #fff;
}
footer p {
	font-size: 17px;
	line-height: 24px;
	padding-left: 30px;
}
footer a {
	color: #fff;
}
footer p.ic_address {
	background: url(../images/ic_address.png) no-repeat left top;
}
footer p.ic_phone {
	background: url(../images/ic_phone.png) no-repeat left top;
}
footer p.ic_mail {
	background: url(../images/ic_mail.png) no-repeat left top;
}
footer p span {
	display: block;
}
footer h3 {
	color: #fff;
	font-size: 30px;
	text-align: left;
	font-weight: normal;
	margin-top: 0;
	margin-bottom: 32px;
}
footer .form-control {
	background: #4c4c4c;
	border-radius: 0;
	border: none;
	font-size: 20px;
	color: #fff;
}
.ic_mail a:hover, .ic_phone a:hover {
	color: #fff;
}
.padding_left_right_zero {
	padding-left: 0;
	padding-right: 0;
}
.padding_left_zero {
	padding-left: 0;
}
.padding_right_zero {
	padding-right: 0;
}
footer .form-control:focus {
	box-shadow: none;
}
footer .form-group input {
	height: 48px;
}
footer .common_btn {
	background: #fff;
	padding: 6px 50px;
	border: none;
	color: #333;
	margin-top: 30px;
	font-size: 18px;
	font-weight: bold;
}
.social {
	margin-top: 20px;
}
.social li {
	display: inline-block;
	margin-right: 26px;
	color: #333;
	font-size: 26px;
}
.social li:last-child {
	margin-right: 0px;
}
.social li a {
	color: #fff;
	display: inline-block;
	height: 25px;
	padding-top: 2px;
	text-align: center;
	text-decoration: none;
	width: 25px;
}
.social li a:hover {
	background: #333;
}
.copyright_txt {
	font-size: 18px;
	margin-top: 50px;
}
/* about */
.banner_sec {
	width: 100%;
	height: 100vh;
	display: table;
}
.banner_sec h2 {
	font-family: 'helveticabold';
	text-align: center;
	text-transform: uppercase;
	color: #008ee0;
	font-size: 38px;
	line-height: 38px;
	margin-bottom: 20px;
}
.banner_sec h2 span {
	font-family: 'HelveticaNeue-Light';
	display: block;
	font-size: 28px;
}
.banner_sec p {
	font-size: 18px;
	line-height: 24px;
	text-align: center;
	padding: 0 10%;
}
.banner_txt {
	display: table-cell;
	vertical-align: middle;
	float: none;
}
.img_col {
	float: none;
	display: table-cell;
	vertical-align: middle;
	padding: 0;
	padding: inherit;
}
.img_col img {
	position: absolute;
	right: 0;
	bottom: 0;
}
.content_sec {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 30px;
}
.vision_txt {
	padding-bottom: 36px;
}
.content_sec h3 {
	font-family: 'helveticabold';
	background: none;
	text-align: center;
	font-size: 42px;
	padding-top: 46px;
}
.content_sec p {
	font-size: 18px;
	line-height: 26px;
}
/* solutions */
.solution_sec {
	text-align: center;
	padding: 30px 0 60px 0;
}
.solution_sec h3 {
	background: none;
	font-size: 36px;
}
.solution_sec p {
	font-size: 18px;
	line-height: 26px;
	max-width: 800px;
	margin: 0 auto;
	margin-bottom: 36px;
}
.solution_list {
}
.solution_list li {
	margin-bottom: 40px;
}
.solution_list li h4 {
	font-size: 22px;
	font-weight: bold;
	line-height: 28px;
	color: #333;
	padding-bottom: 12px;
	padding-top: 8px;
}
.solution_list li p {
	font-size: 16px;
	line-height: 22px;
	padding-bottom: 16px;
	margin-bottom: 0;
}
.solution_list li a {
	font-weight: bold;
	color: #f84e48;
}
.solution_list li a:hover {
	color: #e12d27;
}
.clip-wrap {
	display: inline-block;
	vertical-align: top;
	padding: 10px;
	position: relative;
}
.clip-wrap img {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	z-index: 99;
}
.border-style-gradient {
	background: #f2f2f2;
}
.clip-each, .clip-each:after {
	-webkit-clip-path: polygon(30% 0, 70% 0, 100% 30%, 100% 70%, 70% 100%, 30% 100%, 0 70%, 0 30%);
	clip-path: polygon(30% 0, 70% 0, 100% 30%, 100% 70%, 70% 100%, 30% 100%, 0 70%, 0 30%);
}
.clip-each {
	width: 140px;
	height: 140px;
	position: relative;
}
.clip-each:after {
	content: "";
	position: absolute;
	background: #fff;
}
.border-style-gradient:after {
	top: 8px;
	left: 8px;
	right: 8px;
	bottom: 8px;
}
/* Start Rupesh 25/05/2017 */

/* Strat Products */
.products-page {
	margin: 50px 0;
}
.product {
	margin-bottom: 20px;
}
.pro-img {
	padding: 3px;
	border: 1px solid #ccc;
	overflow: hidden;
}
.pro-img img {
	width: 100%;
	height: auto;
	display: block;
}
.info-title {
	background: rgba(23, 23, 23, 0.8);
	bottom: 15%;
	color: #fff;
	font-size: 18px;
	left: 19px;
	padding: 8px 10px;
	position: absolute;
	text-transform: uppercase;
	z-index: 1;
	font-family: 'helveticabold';
}
/* End Products */

/* Strat Contact */
.contact-page {
	margin: 50px 0;
}
.contact {
	background: #f6f6f6;
	border-top: 5px solid #008ee0;
	padding: 5%;
	box-shadow: 0 5px 8px #666;
}
.contact h4 {
	font-family: 'helveticabold';
	color: #008ee0;
	text-transform: uppercase;
	font-size: 24px;
	margin: 0px 0px 20px 0px;
}
.add .left {
	float: left;
	margin-right: 15px;
	padding-top: 5px;
	height: 50px;
}
.add .right {
	font-size: 18px;
	line-height: 22px;
}
.error {
	color: #FF0000;
}
/* End Contact */

/* Start Clients Rupesh */
.clients_list {
	text-align: center;
}
.clients_list li {
	display: inline-block;
	padding: 1% 3%;
}
/* End Clients Rupesh */

/* Start CCTV Rupesh */
.cctv_sec {
	padding-top: 20px;
	padding-bottom: 50px;
}
.cctv_sec p {
	font-size: 18px;
	line-height: 26px;
	margin-bottom: 15px;
}
.cctv_sec h5 {
	font-size: 22px;
	color: #008ee0;
	font-weight: bold;
	margin-bottom: 20px;
}
.cctv_sec h6 {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 20px;
}
.cctv_list{
	margin-bottom: 15px;
}
.cctv_list li {
	font-size: 18px;
	line-height: 30px;
	background: url(../images/ok.png)0px 6px no-repeat;
	padding-left: 30px;
}
.ser_banner img{
	width: 100%;
	height: auto;
}
/* End CCTV Rupesh */

@media only screen and (max-width: 991px) {
.products-page, .contact-page {
	margin: 20px 0;
}
.add {
	clear: both;
	margin-bottom: 20px;
}
}

/* End Rupesh 25/05/2017 */

/* Accordion responsive breakpoint */
@media only screen and (max-width: 768px) {
.r-tabs .r-tabs-nav {
	display: none;
}
.height100vh {
	height: 100vh;
}
.resp-tabs-container {
	width: 100%;
}
.r-tabs .r-tabs-accordion-title {
	display: block;
	border-bottom: #b5b5b5 1px solid;
	padding: 6px 16px;
}
.news_events .resp-tabs-container {
	max-height: none;
}
.r-tabs .r-tabs-accordion-title:nth-child(4) {
	border-bottom: none;
}
.news_events .resp-tabs-container img {
	float: none;
	width: 100%;
	margin-bottom: 16px;
}
.news_events .resp-tabs-container span {
	padding-right: 0;
}
.event_content {
	margin-top: 30px;
}
.event_content img {
	width: 100%;
}
.news_events .resp-tabs-container {
	padding: 0;
}
.add_div li{
	width: 100%;
}
}

@media screen and (max-width:767px) {
.copyright_txt {
	margin-top: 0;
	text-align: center;
	margin-bottom: 16px;
}
.social {
	text-align: center;
	margin-bottom: 20px;
}
.call_back_form {
	padding-top: 32px;
}
.padding_right_zero {
	padding-left: 0;
}
.navbar-brand > img {
	width: 32px;
	margin-left: 15px;
	margin-top: 2px;
}
.navbar-toggle {
	border-radius: 0;
	border-color: #fff;
}
.navbar-default .navbar-toggle .icon-bar {
	border-radius: 0;
	background: #fff;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background: none;
}
}

@media screen and (max-width:900px) {
.flexslider .slides img {
	height: auto;
}
.slider_caption {
	left: 3%;
}
.slider_caption h2 strong b {
	padding-left: 0;
}
.slider_caption h2 {
	font-size: 4vw;
	line-height: 4vw;
}
.slider_caption h2 strong {
	display: block;
	font-size: 4vw;
}
.slider_caption h2 dt {
	text-align: left;
}
.showcaseSlider .flex-direction-nav {
	display: none;
}
}
